FR EN DE ES IT PT
Explorar los foros 
Rastreadores de Ankama

Problema con la versión instalada.

Por sunduri - ABONADO - 15 de Julio de 2020 11:06:14
AnkaTracker

"La versión de DOFUS que tienes instalada, la 2.55.11.17, no es compatible con este servidor. Para poder jugar, instala la versión 2.56.0.0. El cliente DOFUS se va a cerrar".

He probado las posibles soluciones que se dan en el foro para problemas similares y sigue igual: desinstalar e instalar el cliente más actualizado, ejecutar como administrador y demás. También he desinstalado y he vuelto a instalar desde la web y lo que me instala es el 2.55. No deja actualizar a 2.56 desde el launcher. ¿Es debido a que el mantenimiento no ha acabado aún o tengo que hacer algo?

Gracias.

0 0
Primera intervención de Ankama

Hola

Reinicia el launcher nuevamente

Ver mensaje en contexto
Reacciones 7
Resultado : 16

Estoy como tu tranqui

1 0
Resultado : 16

Tengo el mismo problema

1 0
Resultado : 16

 que aun no han subido la nueva actualizacion a la plataforma web talves solo hay que esperar

1 0
Resultado : 28

Sí, acaban de decir que el mantenimiento sigue y que 2.56 aún no aparece como implementado. Es eso.

0 0
Resultado : 35

alguno le carga el zip. entro y se queda en 44%

0 0
Resultado : 1
Tengo el mismo problema, nos toca esperar a ver que pasa.
0 0

Hola

Reinicia el launcher nuevamente